#include <iostream>
using namespace std;

class myclass {
	int a;
public:
	void set_a(int num);
	int get_a();
};

int main(){
	myclass m;
	m.set_a(10);
	cout << m.get_a();
}

void myclass::set_a(int num){
	a = num;
}
int myclass::get_a(){
	return a;
}
	